# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-07 00:42
from __future__ import unicode_literals

import ckeditor.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0008_auto_20170827_2320'),
    ]

    operations = [
        migrations.AddField(
            model_name='siteconfiguration',
            name='rules_pay_and_delivery',
            field=ckeditor.fields.RichTextField(blank=True, default='', verbose_name='оплата и доставка'),
        ),
    ]
